<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_admin!=1) die('Nedozvoljen pristup!');

$admin_id=$_GET[admin_id];


$error='';
$uspjeh='';

if ($admin_id!=1) {
	
	$sql99 = "select * from b7_user where id='$admin_id'";
	$rez99=mysql_query($sql99,$conn);
	if ($rez99) {
		$row99=mysql_fetch_array($rez99);
		$ime=$row99[3];
	}
	
	$sql="delete from b7_user where id='$admin_id'";
	$result=mysql_query($sql,$conn);
	if (!$result) {
		$error.='Korisnik "'.$ime.'" - id:'.$admin_id.' nije obrisan iz baze!<br />';
	} else {
		$uspjeh.='Korisnik "'.$ime.'" - id:'.$admin_id.' je obrisan iz baze!<br />';
	}
	$sql="delete from b7_users_prava where id='$admin_id'";
	$result=mysql_query($sql,$conn);
	if (!$result) {
		$error.='Prava za korisnika "'.$ime.'" - id:'.$admin_id.' nisu obrisana iz baze!<br />';
	} else {
		$uspjeh.='Prava za korisnika "'.$ime.'" - id:'.$admin_id.' su obrisana iz baze!<br />';
	}
} else {
	$error.='Nemoguće je obristi korisnika "admin"!<br />';
}


?>
<div id="main_content">
<h1>Brisanje podataka iz baze</h1>
<?php
if ($error) echo '<div class="greska">'.$error.'</div>'."\n";
if ($uspjeh) echo '<div class="uspjeh">'.$uspjeh.'</div>'."\n";
?>
<br />
<br />
<a class="gray_normal toggleopacity" href="glavna.php?modul=admin"><img src="slike/action_back.gif" width="16" height="16" alt="" border="0" /> <b>Povratak</b></a>
<br />
<br />
</div>